p{padding:4px 0 !important;}
.header_cnct p:hover {color: #52ff7f;}
.banner_content a.smue-btn {background: #0b6623;}
.banner_content a:hover.smue-btn {color: #0c6623 !important; background: #fefefe;}
.footer_icons:hover span.fa {background: #0c6724;}
.smue-service-box-obj .smue-service-box-icon-section.smue-service-box-small-icon .smue-service-box-icon-holder {min-height: 0em; height: 0em; min-width: 0em; width: 0em;}
